IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VAKAILID' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD VAKAILID integer
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VAKAILCEID' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.[HDOSYA] ADD VAKAILCEID integer
go